@charset "utf-8";
/* CSS Document */
/* wrappers 2 column*/
#wrapper { width: 100%; height: 100%; border: 0px solid orange; margin-top: -3px; overflow: hidden; background-color: #333333; }
#first { width: 100%; border: 0px solid green; max-width: 17%; margin-left: 0px; padding-left: 10px; float: left; background-image: url(../images/menu_bg.gif); padding-bottom: 100%; margin-bottom: -100%; }
#second { border: 0px solid blue; max-width: 60%; height: inherit; background-color: #333333; padding-bottom: 100%; margin-bottom: -100%; vertical-align: top; }
#third { width: 100%; border: 0px solid green; max-width: 17%; margin-left: 10px; padding-left: 10px; float: right; background-image: url(../images/menu_bg.gif); padding-bottom: 100%; margin-bottom: -100%; }
/*single wrap footer*/
#wrappers { width: 100%; border: 0px solid purple; margin: 0 auto; padding-top: 0px; margin-top: 0px; background-color: #333333; ; vertical-align: top; }
/*single wrap site*/
#wrappersite { width: 100%; border: 0px solid red; max-width: 80%; margin: 0 auto; margin-top: -5px; padding-top: 0px; margin-top: 0px; padding-bottom: 10%; margin-bottom: 0%; min-height: 1500px; }
/*products*/
#wrapperp { border: 0px solid orange; background-color: #000000; padding-bottom: 100%; margin-bottom: -100%; }
#wrapperp1 { border: 0px solid blue; background-color: #333333; height: 100%; padding-bottom: 100%; margin-bottom: -100%; }
#wrapperp2 { border: 0px solid green; background-color: #333333; padding-bottom: 100%; margin-bottom: -100%; }
#wrapperp3 { border: 0px solid black; background-color: #333333; padding-bottom: 100%; margin-bottom: -100%; }
#firstp { width: 100%; border: 0px solid green; max-width: 33%; margin-left: 0px; float: left; background-color: black; padding-bottom: 100%; margin-bottom: -100%; }
#secondp { width: auto; border: 0px solid blue; max-width: 33%; height: inherit; float: none; background-color: black; padding-bottom: 100%; margin-bottom: -100%; }
#thirdp { width: 100%; border: 0px solid red; max-width: 33%; margin-left: 0px; float: right; background-color: black; padding-bottom: 100%; margin-bottom: -100%; }
.col2 { -webkit-column-count: 2; /* Chrome, Safari, Opera */ -moz-column-count: 2; /* Firefox */ column-count: 2; }
.col3 { -webkit-column-count: 3; /* Chrome, Safari, Opera */ -moz-column-count: 3; /* Firefox */ column-count: 3; }
.col8 { -webkit-column-count: 8; /* Chrome, Safari, Opera */ -moz-column-count: 8; /* Firefox */ column-count: 8; }
.col12 { -webkit-column-count: 12; /* Chrome, Safari, Opera */ -moz-column-count: 12; /* Firefox */ column-count: 12; }